﻿@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <style>
        table, th, td, tr {
            border: 1px solid #00606d;
        }

        .footer {
            position: fixed;
            left: 0;
            bottom: 0;
            width: 100%;
        }
    </style>
    <div>
       
        <div style="width: 100%; position: relative">
            <img class="report-logo" src="@Model.SchoolLogo" />
            <span style="position: absolute; right:0; bottom: 20px; color: #00606d; font-size: 14px; font-weight: bold;font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-style: normal;">
                @Model.Date
            </span>
        </div>
       
        <hr style="background-color: #00606d; height: 2px" />

        <p style="font-size: 22px; color: #00606d; text-align: center; font-weight: bold">Student Schedule</p>

        <div class="clearfix"></div>

        <table style="border: 1px solid #00606d; width: 100%; font-size: 10px; font-weight: bold;font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-weight: normal; font-style: normal;" cellspacing="0" cellpadding="5">
            <tr>
                <td width="20%" style="background-color: #00606d; color: white">
                    Participant:
                </td>
                <td width="80%">
                    @Model.FullName
                </td>
            </tr>
            <tr>
                <td width="20%" style="background-color: #00606d; color: white">
                    School:
                </td>
                <td width="80%">
                    @Model.ClubName
                </td>
            </tr>
        </table>

        <div class="clearfix"></div>
        <br />

        <table style="text-align:center; width: 100%;" cellpadding="5" cellspacing="0">
            <thead>
                <tr style="font-size: 11px; font-weight: bold; background-color: #00606d;color: white;font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-weight: normal; font-style: normal;">
                    <td width="15%">Class name</td>
                    <td width="10%">Start date </td>
                    <td width="10%">End date</td>
                    <td width="15%">Start - End time</td>
                    <td width="10%">Days</td>
                    <td width="10%">Teacher</td>
                    <td width="10%">Room</td>
                    <td width="20%">Location</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.ClassesInfo)
                {
                    <tr style="font-size: 10px; font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-weight: normal; font-style: normal;">
                        <td>@item.ProgramName</td>
                        <td>@item.StartDate</td>
                        <td>@item.EndDate</td>
                        <td>@item.StartEndTime</td>
                        <td>@item.Days</td>
                        <td>@item.TeacherName</td>
                        <td>@item.Room</td>
                        <td>@item.Location</td>
                    </tr>
                }
            </tbody>

        </table>



    </div>

    <div class="footer" style="background-color: #464c49; padding: 10px; position: absolute">
        <p style="color: #8ac493; font-size: 12px; font-weight: bold; font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-style: normal;">
            CONTACT US: <span style="font-size: 12px; font-weight: normal">@Model.Email</span>
        </p>
        <p style="color: #8ac493; font-size: 12px; font-weight: bold; font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-style: normal;">
            PHONE #: <span style="font-size: 12px; font-weight: normal">@Model.Phone</span>
        </p>
        <p style="color: #8ac493; font-size: 12px; font-weight: bold; font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-style: normal;">
            ADDRESS: <span style="font-size: 12px; font-weight: normal">@Model.Address</span>
        </p>
    </div>
</body>
</html>

